## rust-jobserver 0.1.11

=== debian/changelog ===
rust-jobserver (0.1.11-1) unstable; urgency=medium

  * Package jobserver 0.1.11 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 02:00:52 -0700
