=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/jobserver-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/jobserver .*/crates/jobserver/@ANY_VERSION@/download
