## rust-jobserver 0.1.14

=== debian/changelog ===
rust-jobserver (0.1.14-1) unstable; urgency=medium

  * Package jobserver 0.1.14 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:18:11 -0700

rust-jobserver (0.1.13-1) unstable; urgency=medium

  * Package jobserver 0.1.13 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:55:01 -0700
