=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.14 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-num-cpus-1+default-dev, librust-tempdir-0.3+default-dev, librust-tokio-core-0.1+default-dev, librust-tokio-process-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.14 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-num-cpus-1+default-dev, librust-tempdir-0.3+default-dev, librust-tokio-core-0.1+default-dev, librust-tokio-process-0.2+default-dev, librust-jobserver-dev
Restrictions: allow-stderr, skip-not-installable
