## rust-jobserver 0.1.17

=== debian/changelog ===
rust-jobserver (0.1.17-2build2) groovy; urgency=medium

  * Reintroduce package in Groovy

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 17 Jul 2020 19:50:34 +0200

rust-jobserver (0.1.17-2build1) focal; urgency=medium

  * Rebuild against new rust toolchain.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Nov 2019 21:52:43 +0100

rust-jobserver (0.1.17-2) unstable; urgency=medium

  * Team upload.
  * Package jobserver 0.1.17 from crates.io using debcargo 2.2.10

  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Oct 2019 08:43:44 +0100

rust-jobserver (0.1.17-1) unstable; urgency=medium

  * Package jobserver 0.1.17 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Mon, 09 Sep 2019 12:39:53 -0700
