## rust-jobserver 0.1.21

=== debian/changelog ===
rust-jobserver (0.1.21-1) unstable; urgency=medium

  * Package jobserver 0.1.21 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:23:34 +0100
