## rust-jobserver 0.1.24

=== debian/changelog ===
rust-jobserver (0.1.24-1) unstable; urgency=medium

  * Package jobserver 0.1.24 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:35:22 +0100
