=== debian/control ===
Source: rust-jobserver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.50-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jobserver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jobserver
Homepage: https://github.com/alexcrichton/jobserver-rs
Rules-Requires-Root: no

Package: librust-jobserver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.50-~~)
Provides:
 librust-jobserver+default-dev (= ${binary:Version}),
 librust-jobserver-0-dev (= ${binary:Version}),
 librust-jobserver-0+default-dev (= ${binary:Version}),
 librust-jobserver-0.1-dev (= ${binary:Version}),
 librust-jobserver-0.1+default-dev (= ${binary:Version}),
 librust-jobserver-0.1.24-dev (= ${binary:Version}),
 librust-jobserver-0.1.24+default-dev (= ${binary:Version})
Description: The GNU make jobserver for Rust - Rust source code
 This package contains the source for the Rust jobserver crate, packaged by
 debcargo for use with cargo and dh-cargo.
