## rust-jobserver 0.1.27

=== debian/changelog ===
rust-jobserver (0.1.27-1) unstable; urgency=medium

  * Package jobserver 0.1.27 from crates.io using debcargo 2.6.0
  * Remove dev-dependency on old version of futures/tokio and disable test
    that depends on them so the rest of the tests can run.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package jobserver 0.1.26 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 17:55:57 +0000
