=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,10 +10,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jobserver]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jobserver
 Homepage: https://github.com/alexcrichton/jobserver-rs
+X-Cargo-Crate: jobserver
 Rules-Requires-Root: no
 
 Package: librust-jobserver-dev
@@ -28,8 +29,8 @@
  librust-jobserver-0+default-dev (= ${binary:Version}),
  librust-jobserver-0.1-dev (= ${binary:Version}),
  librust-jobserver-0.1+default-dev (= ${binary:Version}),
- librust-jobserver-0.1.24-dev (= ${binary:Version}),
- librust-jobserver-0.1.24+default-dev (= ${binary:Version})
+ librust-jobserver-0.1.27-dev (= ${binary:Version}),
+ librust-jobserver-0.1.27+default-dev (= ${binary:Version})
 Description: The GNU make jobserver for Rust - Rust source code
  This package contains the source for the Rust jobserver crate, packaged by
  debcargo for use with cargo and dh-cargo.
