=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.27 --all-targets --all-features
Features: test-name=rust-jobserver:@
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.27 --all-targets
Features: test-name=librust-jobserver-dev:default
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.27 --all-targets --no-default-features
Features: test-name=librust-jobserver-dev:
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
