## rust-jobserver 0.1.32

=== debian/changelog ===
rust-jobserver (0.1.32-1) unstable; urgency=medium

  * Team upload.
  * Package jobserver 0.1.32 from crates.io using debcargo 2.6.1
  * Remove remove-futures-tokio.patch patch since upstream no longer uses
    futures or tokio.
  * New relax-nix.diff to build against nix 0.27, when upstream is currently
    using 0.28

 -- James McCoy <jamessan@debian.org>  Mon, 26 Aug 2024 07:03:26 -0400
