=== debian/control ===
Source: rust-jobserver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.87-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jobserver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jobserver
Homepage: https://github.com/rust-lang/jobserver-rs
X-Cargo-Crate: jobserver
Rules-Requires-Root: no

Package: librust-jobserver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.87-~~)
Provides:
 librust-jobserver+default-dev (= ${binary:Version}),
 librust-jobserver-0-dev (= ${binary:Version}),
 librust-jobserver-0+default-dev (= ${binary:Version}),
 librust-jobserver-0.1-dev (= ${binary:Version}),
 librust-jobserver-0.1+default-dev (= ${binary:Version}),
 librust-jobserver-0.1.32-dev (= ${binary:Version}),
 librust-jobserver-0.1.32+default-dev (= ${binary:Version})
Description: The GNU Make jobserver for Rust - Rust source code
 Source code for Debianized Rust crate "jobserver"
