=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.32 --all-targets --all-features
Features: test-name=rust-jobserver:@
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev, librust-nix-0.27+fs-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.32 --all-targets
Features: test-name=librust-jobserver-dev:default
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev, librust-nix-0.27+fs-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jobserver 0.1.32 --all-targets --no-default-features
Features: test-name=librust-jobserver-dev:
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev, librust-nix-0.27+fs-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable
